Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000505ScribusUser Interfacepublic2004-04-20 10:302008-01-02 21:50
Reportermega 
Assigned Toavox 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3.5Fixed in Version1.3.5svn 
Summary0000505: Object sellection with Ctrl
DescriptionWhen I select more objects (with Shift), is impossible to unselect one of them (with Shift or Ctrl). There should be implemented common behavior for object selection with Ctrl and Shift keys.
Additional InformationIn uploaded project, try to select all three objects with Shift and than unselect one. It's impossible...
TagsNo tags attached.
Patch
Attached Filesgz file icon Unselect.sla.gz [^] (8,121 bytes) 2004-04-20 10:30

- Relationships
has duplicate 0004407closedchristoph_s Selection usability non compliance 
child of 0003171acknowledged Metabug: Selection improvements 

-  Notes
(0002306)
ringerc (administrator)
2004-09-05 21:38

Yep, I'm confirming this in 1.2.1cvs 2004-09-06 with qt 3.3.2 under KDE 3.3 (kwin).
(0008444)
jo-hannes (developer)
2006-01-28 15:54

confirming on windows, cvs from Jan 26th.
(0018455)
avox (administrator)
2008-01-02 10:45

Dunno when Shift click was introduced, it already worked in 1.3.3

- Issue History
Date Modified Username Field Change
2004-04-20 10:30 mega New Issue
2004-04-20 10:30 mega File Added: Unselect.sla.gz
2004-09-05 21:38 ringerc Note Added: 0002306
2006-01-28 15:54 jo-hannes Note Added: 0008444
2006-01-28 15:54 jo-hannes Status new => confirmed
2006-02-04 00:41 jo-hannes Relationship added child of 0003171
2007-12-05 14:36 cbradney Status confirmed => assigned
2007-12-05 14:36 cbradney Assigned To => avox
2008-01-02 10:45 avox Status assigned => resolved
2008-01-02 10:45 avox Fixed in Version => 1.3.5svn
2008-01-02 10:45 avox Resolution open => fixed
2008-01-02 10:45 avox Note Added: 0018455
2008-01-02 21:50 cbradney Target Version => 1.3.5
2008-01-02 21:50 cbradney Status resolved => closed
2008-02-06 17:03 christoph_s Relationship added has duplicate 0004407



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker